PDA

View Full Version : [ubuntu] Moblock errors after Upgrading Ubuntu



videocheez
May 3rd, 2008, 07:42 PM
I have used moblock with the GUI for the past year while filesharing and I just noiticed that after recently upgrading Ubuntu that it does not seem to be working properly. I get the following error when I try to run it.

error during nfq_unbind_pf()

What does this mean and how can i fix it? Any help will be appreciated.

Thanks in advance,

VC

nowshining
May 3rd, 2008, 10:42 PM
have you tried seeing if there is an update to the program and if so, installing this update?

videocheez
May 4th, 2008, 12:33 AM
have you tried seeing if there is an update to the program and if so, installing this update?
according to synaptic, i currently have the latest version already installed.

nowshining
May 4th, 2008, 11:27 AM
hmmm, trying downloading an update manually here, last I searched a search returned the prob. saying it was a change in the kernel that caused it in the desc.

http://moblock-deb.sourceforge.net/

try there the home page. :)

jre
May 6th, 2008, 09:17 PM
I guess this relates to this bug: http://developer.berlios.de/bugs/?func=detailbug&bug_id=12156&group_id=2509
In this case this is not a "real" error message:
Cite from the bug report by the upstream author:
"[...] you still get the error the first time you run moblock but it works correctly, then if you kill moblock and restart it you will not get that error until reboot."

So, just test moblock:
Have a look at "moblock-control status" and "moblock-control test".